# Interface LineConfiguration

#### Hierarchy

- LineConfiguration

- Defined in src/options.js:327

#####
Index

### Properties

color
zExtractor

## Properties

### color

color: string

Color of the line (hex color string).

- Defined in src/options.js:328

### zExtractor

zExtractor: ((arg0: number[]) => number)

#### Type declaration

- - (arg0: number[]): number

  - Extract the elevation of a point (an item of the elevation data array).

    #### Parameters

    - ##### arg0: number[]

    #### Returns number

- Defined in src/options.js:329

Generated using TypeDoc